 function fnValidateReasonMaster() {            
var himsValidator = [new hims_ctl_val("ctl00_CP_MachineNameTextBox" + "_NameTextBox", "Machine Name", "T", "", "", "", 20),
					new hims_ctl_val("ctl00_CP_PrinterNameAutoCompleteControl" + "_NameTextBox", "Printer Name", "T", "", "", "", 100)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}